{
  "answer": {
    "abstain": "Abstain",
    "abstention-sent": "Abstention sent",
    "at-least-one": "Please select at least one answer.",
    "please-answer": "Please enter an answer.",
    "please-one": "Please select an answer.",
    "sent": "Answer sent",
    "submit": "Submit",
    "your-answer": "Your answer"
  },
  "comment-list": {
    "a11y-access_time": "Sorts questions by time",
    "a11y-add": "Option to ask a question",
    "a11y-pause": "Stops question stream",
    "a11y-play": "Starts question stream",
    "a11y-beamer_icon": "Filters all discussed questions",
    "a11y-check_circle": "Filters all questions marked as correct",
    "a11y-close": "Picks up all filters",
    "a11y-close_search": "Closes the search of questions",
    "a11y-filter_list": "Option to filter questions",
    "a11y-grade": "Filters all bonus questions",
    "a11y-keyboard_arrow_down": "Sorts questions by descending votes",
    "a11y-keyboard_arrow_up": "Sorts questions by ascending votes",
    "a11y-not_interested": "Filters all questions marked as wrong",
    "a11y-search_box": "Enter the desired question",
    "a11y-swap_vert": "Option to sort questions",
    "answered": "Answered questions",
    "add-comment": "Ask a question!",
    "pause-comments": "Pause the question stream",
    "play-comments": "Start the question stream",
    "comment-got-favorited": "A question of yours got favorited!",
    "comment-stream-stopped": "Question stream has been stopped.",
    "comment-stream-started": "Question stream has been started.",
    "comment-sent": "The question has been published.",
    "comment-sent-to-moderator": "The question will be reviewed by a moderator.",
    "comment-deleted": "The question has been deleted.",
    "correct": "Marked as correct by the professor",
    "favorite": "Bonus question",
    "filter-answered": "Answered questions",
    "filter-comments": "Filter questions",
    "filter-correct": "Affirmed questions",
    "filter-favorite": "Questions awarded a bonus",
    "filter-owner": "My questions",
    "filter-read": "Questions discussed",
    "filter-reset": "Reset",
    "filter-wrong": "Negated questions",
    "owner": "Questions I have asked",
    "read": "Discussed by the professor",
    "search": "Search",
    "sort-comments": "Sort questions",
    "sort-vote-asc": "Best rating first",
    "sort-vote-desc": "Worst rating first",
    "sort-list-time": "Latest question first",
    "tag": "Tag",
    "time": "Time",
    "unread": "Not yet discussed",
    "vote-desc": "Descending votes",
    "vote-asc": "Ascending votes",
    "wrong": "Marked as wrong by the professor"
  },
  "comment-page": {
    "a11y-comment_input": "Enter your question",
    "a11y-comment_vote_down": "Votes down this question",
    "a11y-comment_vote_up": "Votes up this question",
    "a11y-text_correct": "This question was marked as correct.",
    "a11y-text_grade": "This question was marked as a bonus question.",
    "a11y-text_read": "This question was discussed in full view on the beamer",
    "a11y-text_textForOneVote": "One ,Vote",
    "a11y-text_textForVotes": ",Votes",
    "a11y-text_wrong": "This question was marked as not correct.",
    "abort": "Cancel",
    "ask-question-description": "Enter your question here!",
    "cancel": "Cancel",
    "cancel-description": "Cancel",
    "comment": "Question {{ comment }} was asked at {{ time }} and has currently {{ votes }}. {{correct}} {{wrong}} {{bonus}} {{beamer}}",
    "enter-comment": "Enter your question",
    "enter-title": "Title",
    "error-both-fields": "Please fill in all fields.",
    "error-comment": "Please enter a question.",
    "error-title": "Please enter a title.",
    "exit-description": "Exit Presentation Mode",
    "has-answer": "The teacher commented on the question.",
    "live-announcer": "You are now on the questions page. To get information about key combinations press the Enter key or call the announcement later with the Escape key.",
    "mark-not-correct": "Marked as correct by the professor",
    "mark-not-favorite": "Bonus question: Your professor intends to give a bonus for that question.",
    "mark-not-wrong": "Marked as wrong by the professor",
    "mark-read": "Already discussed by the professor",
    "new-comment": "A new question with the content, {{ comment }}, has been asked.",
    "no-comments": "No questions present",
    "search-box-input-description": "Here you can search for questions.",
    "send": "Send",
    "send-description": "Send question",
    "tag": "Tag",
    "vote-down": "Vote down",
    "vote-up": "Vote up",
    "write-comment": "Write",
    "preview-comment": "Preview",
    "show-more": "show more",
    "show-less": "show less"
  },
  "home-page": {
    "exactly-8": "A session key is a combination of exactly 8 digits.",
    "no-room-found": "No session found with this key",
    "only-numbers": "A session key is a combination of 8 digits.",
    "please-enter": "Please enter a session key"
  },
  "room-page": {
    "a11y-announcer": "You are now in the session with the key you entered.",
    "a11y-question_answer": "Opens the page where you can ask questions and vote up or down other questions.",
    "comments": "Questions",
    "create-comment": "Ask a question!",
    "default-content-group": "Default",
    "description": "Description",
    "give-feedback": "Give feedback",
    "learn": "Learn",
    "live-announcer": "You're in the session now. To get information about key combinations press the Enter key or call the announcement later with the Escape key.",
    "live-feedback": "Live feedback",
    "session-id": "Key",
    "bonus-token": "Tokens for bonus points",
    "bonus-token-header": "Tokens for bonus points"
  },
  "question-wall": {
    "next-comment": "Next question",
    "next-comment-icon": "keyboard_arrow_right",
    "prev-comment": "Previous question",
    "prev-comment-icon": "keyboard_arrow_left",
    "auto-renew-on": "Autofocus for new questions",
    "auto-renew-on-icon": "refresh",
    "auto-renew-off": "Switch off autofocus",
    "auto-renew-off-icon": "cancel",
    "intro-title": "Question Focus",
    "intro-desc": "Click on a question or navigate forwards with the space bar or backwards and forwards with the arrow keys.",
    "sort": "Sort",
    "sort-time": "Time",
    "sort-score": "Score",
    "sort-new": "Newest",
    "sort-old": "Oldest",
    "filter-user": "User",
    "filter-favorite": "Favorites",
    "filter-approved": "Affirmed",
    "filter-disapproved": "Negated",
    "filter-remove": "Remove Filter"
  }
}
